Subject: Re: Regarding BFD Code Points for ACH header and MEP TLV for PW

From: Mukund Mani <[email-masked]>
Date: Tue, 5 Oct 2010 19:09:52 +0530

Hello draft authors

Could somebody please respond to this query.

With Regards
Mukund

On Thu, Sep 30, 2010 at 1:02 PM, Mukund Mani <[email-masked]> wrote:

> Hello group
>
>
>
>
>
>    1. For BFD CC/CV, “draft-ietf-mpls-tp-bfd-cc-cv-01” mentions about
>    separate code points for CC and CV in the ACH header.
>
>           Considering the same how will the code points be defined for
> using BFD (CC/CV) on PW?
>           Currently Channel Type (0x07) is the code point for BFD payload
> and 0x21 that for IPv4
>
>           Thus for MPLS-TP PW we will need further code points to
> differentiate CC and CV for the VCCV payload types.
>
>
>
>
>
>    1. MEP TLV for PW will contain the AGI field which is of variable
>    length. Will there be a separate sub-tlv for source MEP id in case of PW.
>
>
> Will the above be defined in the next version of the draft?
>
>
>
>
>
> With Regards
>
> Mukund
>